Events
/- Returns a list of records with the specified order_id
Creates a new registration record that does not already exist.
Execute Batch Operations
Downloads a Certificate
Returns a list of records with the specified contact_id
Self Cancel Registration
Returns a list of records with the specified event_contact_id
Returns a list of records with the specified event_organization_id
Generates an order for a registration group
Generates an order from an event registration
Returns a list of records with the specified group_id
Returns a list of records with the specified parent_registration_id
Examines a registration and detects any potential scheduling conflicts in the registration
Sends out a preview of the CRC notification certificate
Sends out a preview of the CRC notification email
Generates the payload necessary to edit a registration
Resends the confirmation email for a registration
Searches for registrations using predefined parameters
Self Cancel Registration
Transfers a registration
Returns a registration from the system by its ID.
Returns a registration from the system by its ID.
Partially updates a registration with the specified ID.
Updates a registration with the specified ID.
Returns a list of records...
Returns a list of records with the specified order_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/events/events-v1/registrations/{tenantId}/order/{order_id}
- https://events.api.rhythmsoftware.comhttps://events.api.rhythmsoftware.com/registrations/{tenantId}/order/{order_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/events/events-v1/registrations/{tenantId}/order/{order_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }